<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="470e3d646dcf5b836f4af11e0edecb17">
  <dict>
    <!--2023-10-31 19:37:34.000-->
    <bool key="enable_mvno_apn_filter">true</bool>
    <!--2023-01-31 11:48:55.000-->
    <int key="num_match">10</int>
    <!--2023-01-31 11:48:55.000-->
    <string key="voicemail_carrier">Verizon Wireless</string>
    <!--2023-01-31 11:48:55.000-->
    <string key="voicemail_number">*86</string>
    <!--2023-01-31 11:48:55.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
